function FileData_Pairs(x)
{
x.t("nytro","solution");
x.t("active","devices");
x.t("properties","properties");
x.t("properties","shown");
x.t("properties","cache");
x.t("properties","cached");
x.t("properties","ready");
x.t("properties","click");
x.t("properties","view");
x.t("properties","note");
x.t("properties","using");
x.t("properties","tab");
x.t("drive","properties");
x.t("shown","following");
x.t("needs","attention");
x.t("db15-000917-02-january","2013");
x.t("cache","group");
x.t("shows","following");
x.t("dialog","figure");
x.t("state","status");
x.t("state","view");
x.t("cached","virtual");
x.t("cached","vds");
x.t("megaraid","storage");
x.t("status","active");
x.t("status","needs");
x.t("status","appears");
x.t("group","properties");
x.t("group","node");
x.t("group","online");
x.t("offline","state");
x.t("virtual","drive");
x.t("device","ids");
x.t("solution","megaraid");
x.t("unassigned","db15-000917-02-january");
x.t("mapped","device");
x.t("appears","shown");
x.t("gui","devices");
x.t("2013","lsi");
x.t("2013","2013");
x.t("node","cache");
x.t("ids","unassigned");
x.t("ready","online");
x.t("click","view");
x.t("additional","information");
x.t("vds","offline");
x.t("vds","mapped");
x.t("figure","cached");
x.t("figure","status");
x.t("figure","figure");
x.t("attention","additional");
x.t("manager","cache");
x.t("manager","gui");
x.t("view","properties");
x.t("view","cached");
x.t("online","state");
x.t("online","cached");
x.t("online","status");
x.t("information","view");
x.t("information","general");
x.t("note","view");
x.t("storage","manager");
x.t("following","dialog");
x.t("following","figure");
x.t("following","information");
x.t("using","nytro");
x.t("general","megaraid");
x.t("tab","shows");
x.t("devices","cache");
x.t("devices","online");
}
